---

gitlab_runner_registration_token: "GR1348941osgD4tXBHgamvo94ozpY"

# Traefik configuration common variables
traefik_login: admin
traefik_pass: password_super_sec!
traefik_image_version: v2.9
traefik_home_dir: /opt/traefik
# traefik_custom_dir: /home/gitlab-runner/traefik_custom
traefik_letsencrypt_email: master@myadmin.ru
